/* mobile nav drawer follows */

ul.off-canvas-list li label {
background-color: white;
background-color: #FF4C51;
background-color: #FF4CAA;
background-color: #b8357a;
color: white;
font-weight: bold;
padding: 8px 2px 7px 24px;
}

ul.off-canvas-list li a {
color: white;
font-weight: bold;
padding: 12px 2px 11px 30px;
}

ul.off-canvas-list li a, .right-off-canvas-menu {
background-color: white;
background-color: #636e79;
background-color: #636e79;
}

/* hamburger color and size */

.tab-bar .menu-icon span:after {
box-shadow: 0 6px 0 2px #eeee55, 0 17px 0 2px #eeee55, 0 28px 0 2px #eeee55;
content: "";
display: block;
height: 0;
position: absolute;
left: 4px;
top: 30px;
width: 22px;
}

/* desktop nav bar color */
.top-bar-section ul li.active > a {
background: #FF9A72 !important;
background: #E32DAB !important;
background: #daa520 !important;
}

/* conga line background image */
div.congaline {
height: 50px;
background-image: url('../img/robotlogo05.png');
background-repeat: repeat-x; 
border-width: 0px 0 0 0;
border-color: #ffff00;
border-style: solid;
margin-top: 0px;
padding-top: 5px;
}

.sideheaderbg {
background: #5babb8 !important;
}


#mc_embed_signup{
background:#fff; clear:both; 
}

.maillabel {
font-size: 0.77rem;
font-weight: bold;
color: #666666;
padding: 1px 1px 1px 0px;
margin: 1px 0 1px 0;
white-space: nowrap;
}

#mc_embed_signup {

}

#mc-embedded-subscribe {
padding: 7px 14px;
margin-top: 0;
}

.xtiny {
margin-bottom: 0px;
}

#mc_embed_signup form {
margin: 0 0 6px 0;
}





